Falcon 4 und Fly auf OS 10.3.7 ??

Dieses Thema im Forum "Software" wurde erstellt von Nonanotro, 30. Januar 2005.

  1. Nonanotro

    Nonanotro New Member

    Ich habe seit kurzem einen flotten G5 und wollte nun insbesondere diejenigen der alten Games neu geniessen, die auf der alten Büchse recht ruckelig liefen.
    Leider musste ich feststellen, dass etliche dieser Games auf OS 10.3.7 nicht laufen, und auch die Suche nach Updates hat mich noch nicht weitergebracht.
    Ausgerechnet meine geliebten Flugsimmulationen Falcon 4 und Fly bringe ich nicht zum Laufen…
    Wer weiss zu dem Thema was? Gibt es vielleicht irgendwo ne Liste, wo die OSX-Kompatibilität älterer Games dargestellt ist?
     
  2. mifa

    mifa New Member

    Falcon 4 hab' ich auch noch hier...war damals ein guter Simulator. Läuft aber definitiv NICHT unter OS X (auch nicht Classic-Umgebung), sondern nur unter System 8.x bzw. 9.x. Für Fly gilt dasselbe.

    Alternative: X-Plane
    www.x-plane.com
     
  3. AGB

    AGB New Member

    Gibts keinen "Trick" um die Programme in der Classic-Umgebung zum laufen zu kriegen?
     
  4. mifa

    mifa New Member

    HALT! STOP! Hab' Falcon 4 nochmal rausgekramt und auf meinem G4 1,467 GHz installiert: Läuft tatsächlich in der Classic-Umgebung!!! Hätte ich nicht gedacht.:embar:
    Ruckelt allerdings genauso wie damals auf dem iMac G3 333 MHz.
     
  5. AGB

    AGB New Member

    Also, auf meinem G5 läufts nicht.;(
     

Diese Seite empfehlen